<?xml version="1.0" encoding="utf-8"?>
<?xml-stylesheet href="ipcentry.xsl" type="text/xsl"?>
<ipcEntries displayMode="e19740701;a19740701;c19740701" ipcLevel="c" split="subclass" languages=",en,fr," size="114736">
	<ipcEntry kind="s" symbol="H" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
		<textBody><title>
				<titlePart><text>SECTION H <emdash></emdash> ELECTRICITE</text>
				</titlePart>
			</title>
		</textBody>
		<ipcEntry kind="c" symbol="H01" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
			<textBody><title>
					<titlePart><text>ELEMENTS ELECTRIQUES FONDAMENTAUX</text>
					</titlePart>
				</title>
			</textBody>
			<ipcEntry kind="n" symbol="H01" entryType="K" ipcLevel="C" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
				<textBody>
					<note type="none">
						<noteParagraph><text>Les procédés ne relevant que d'une seule technique, p.ex. séchage, revêtement, prévue quelque part dans la Classification sont classés dans la classe correspondante de cette technique.</text>
						</noteParagraph>
					</note>
				</textBody>
			</ipcEntry>
			<ipcEntry kind="u" symbol="H01Q" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
				<textBody><title>
						<titlePart><text>ANTENNES</text>
							<entryReference>éléments rayonnants à micro-ondes pour traitement thérapeutique <sref ref="A61N0005060000" refType="/" refLevel="c"></sref>
							</entryReference>
							<entryReference>appareils pour l'essai des antennes ou pour la mesure des caractéristiques des antennes <sref ref="G01R" refType="/" refLevel="c"></sref>
							</entryReference>
							<entryReference>guides d'ondes <sref ref="H01P" refType="/" refLevel="c"></sref>
							</entryReference>
							<entryReference>éléments chauffants du type guide d'ondes <sref ref="H05B0009060000" refType="/" refLevel="c"></sref>
							</entryReference>
						</titlePart>
					</title>
				</textBody>
				<ipcEntry kind="n" symbol="H01Q" entryType="K" ipcLevel="C" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
					<textBody>
						<note type="number">
							<noteParagraph><text>En plus des éléments rayonnants actifs, cette sous-classe comprend (a) les dispositifs secondaires d'absorption ou pour modifier la direction ou la polarisation des ondes rayonnées par l'antenne et (b) les combinaisons avec les dispositifs auxiliaires tels que les commutateurs de mise à la terre, les dispositifs de descente d'antenne ou les parafoudres.</text>
							</noteParagraph>
							<noteParagraph><text>Les dispositifs du type guide d'ondes tels que résonateurs ou lignes, et non conçus comme éléments rayonnants sont en <sref ref="H01P" refType="/" refLevel="c"/>.</text>
							</noteParagraph>
						</note>
					</textBody>
				</ipcEntry>
				<ipcEntry kind="m" symbol="H01Q0001000000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
					<textBody><title>
							<titlePart><text>Détails de dispositifs associés aux antennes</text>
								<entryReference>dispositifs pour faire varier l'orientation d'un diagramme directif <sref ref="H01Q0003000000" refType="/" refLevel="c"></sref>
								</entryReference>
							</titlePart>
						</title>
					</textBody>
					<ipcEntry kind="n" symbol="H01Q0001000000" entryType="K" ipcLevel="C" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
						<textBody>
							<note type="none">
								<noteParagraph><text>Ce groupe comprend seulement (a) des détails de structure ou particularités d'antennes ne dépendant pas de leur fonctionnement électrique et (b) des détails de structure ou particularités applicables à plus d'un type d'antenne ou d'élément d'antenne. Les détails de structure ou particularités, décrits en référence à, ou spécifiquement applicables à des antennes ou éléments d'antennes d'un type particulier, sont classés dans le groupe ou les sous-groupes concernant ce type.</text>
								</noteParagraph>
							</note>
						</textBody>
					</ipcEntry>
					<ipcEntry kind="1" symbol="H01Q0001020000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
						<textBody><title>
								<titlePart><text>Dispositifs de dégivrage</text>
								</titlePart>
								<titlePart><text>Dispositifs de séchage</text>
								</titlePart>
							</title>
						</textBody>
					</ipcEntry>
					<ipcEntry kind="1" symbol="H01Q0001040000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
						<textBody><title>
								<titlePart><text>Adaptation aux usages souterrains ou subaquatiques</text>
								</titlePart>
							</title>
						</textBody>
					</ipcEntry>
					<ipcEntry kind="1" symbol="H01Q0001060000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
						<textBody><title>
								<titlePart><text>Moyens pour l'éclairage ou le balisage lumineux des antennes, p.ex. dans le but de signalisation</text>
								</titlePart>
							</title>
						</textBody>
					</ipcEntry>
					<ipcEntry kind="1" symbol="H01Q0001080000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
						<textBody><title>
								<titlePart><text>Moyens pour replier tout ou partie des antennes</text>
									<entryReference>cadres pliants <sref ref="H01Q0007020000" refType="/" refLevel="c"></sref>
									</entryReference>
									<entryReference>antennes H ou Yagi pliantes <sref ref="H01Q0019040000" refType="/" refLevel="c"></sref>
									</entryReference>
								</titlePart>
							</title>
						</textBody>
						<ipcEntry kind="2" symbol="H01Q0001100000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
							<textBody><title>
									<titlePart><text>Eléments télescopiques</text>
									</titlePart>
								</title>
							</textBody>
						</ipcEntry>
					</ipcEntry>
					<ipcEntry kind="1" symbol="H01Q0001120000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
						<textBody><title>
								<titlePart><text>Supports</text>
								</titlePart>
								<titlePart><text>Moyens de montage</text>
									<entryReference>supports de conducteurs en général <sref ref="H02G0007000000" refType="/" refLevel="c"></sref>
									</entryReference>
								</titlePart>
							</title>
						</textBody>
						<ipcEntry kind="2" symbol="H01Q0001140000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
							<textBody><title>
									<titlePart><text>pour des fils ou autres éléments rayonnants non rigides</text>
									</titlePart>
								</title>
							</textBody>
							<ipcEntry kind="3" symbol="H01Q0001160000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
								<textBody><title>
										<titlePart><text>Tendeurs, raidisseurs ou espaceurs</text>
										</titlePart>
									</title>
								</textBody>
							</ipcEntry>
						</ipcEntry>
						<ipcEntry kind="2" symbol="H01Q0001180000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
							<textBody><title>
									<titlePart><text>Moyens pour stabiliser les antennes sur une plate-forme instable</text>
									</titlePart>
								</title>
							</textBody>
						</ipcEntry>
						<ipcEntry kind="2" symbol="H01Q0001200000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
							<textBody><title>
									<titlePart><text>Montages élastiques</text>
									</titlePart>
								</title>
							</textBody>
						</ipcEntry>
						<ipcEntry kind="2" symbol="H01Q0001220000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
							<textBody><title>
									<titlePart><text>par association structurale avec d'autres équipements ou objets</text>
									</titlePart>
								</title>
							</textBody>
							<ipcEntry kind="3" symbol="H01Q0001240000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
								<textBody><title>
										<titlePart><text>avec appareil récepteur</text>
										</titlePart>
									</title>
								</textBody>
							</ipcEntry>
							<ipcEntry kind="3" symbol="H01Q0001260000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
								<textBody><title>
										<titlePart><text>avec tube à décharge électrique</text>
										</titlePart>
									</title>
								</textBody>
							</ipcEntry>
						</ipcEntry>
					</ipcEntry>
					<ipcEntry kind="1" symbol="H01Q0001280000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
						<textBody><title>
								<titlePart><text>Adaptation pour utilisation dans ou sur les avions, les missiles, les satellites ou ballons</text>
									<entryReference><sref ref="H01Q0001080000" refType="/" refLevel="c"></sref>, <sref ref="H01Q0001120000" refType="/" refLevel="c"></sref> ont priorité</entryReference>
									<entryReference>supports ou montages pour stabiliser les antennes <sref ref="H01Q0001180000" refType="/" refLevel="c"></sref>
									</entryReference>
								</titlePart>
							</title>
						</textBody>
						<ipcEntry kind="2" symbol="H01Q0001300000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
							<textBody><title>
									<titlePart><text>Moyens pour traîner les antennes</text>
									</titlePart>
								</title>
							</textBody>
						</ipcEntry>
					</ipcEntry>
					<ipcEntry kind="1" symbol="H01Q0001320000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
						<textBody><title>
								<titlePart><text>Adaptation pour l'utilisation sur les véhicules routiers ou ferroviaires</text>
									<entryReference><sref ref="H01Q0001080000" refType="/" refLevel="c"></sref>, <sref ref="H01Q0001120000" refType="/" refLevel="c"></sref> ont priorité</entryReference>
									<entryReference>(éléments télescopiques <sref ref="H01Q0001100000" refType="/" refLevel="c"></sref>
									</entryReference>
									<entryReference>montages élastiques pour antennes <sref ref="H01Q0001200000" refType="/" refLevel="c"></sref>
									</entryReference>
								</titlePart>
							</title>
						</textBody>
					</ipcEntry>
					<ipcEntry kind="1" symbol="H01Q0001340000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
						<textBody><title>
								<titlePart><text>Adaptation pour l'utilisation dans ou sur les navires, sous-marins, bouées ou torpilles</text>
									<entryReference><sref ref="H01Q0001080000" refType="/" refLevel="c"></sref>, <sref ref="H01Q0001120000" refType="/" refLevel="c"></sref> ont priorité</entryReference>
									<entryReference>pour l'utilisation sous l'eau <sref ref="H01Q0001040000" refType="/" refLevel="c"></sref>
									</entryReference>
									<entryReference>dispositifs pour stabiliser les antennes <sref ref="H01Q0001180000" refType="/" refLevel="c"></sref>
									</entryReference>
									<entryReference>cadres escamotables <sref ref="H01Q0007020000" refType="/" refLevel="c"></sref>
									</entryReference>
								</titlePart>
							</title>
						</textBody>
					</ipcEntry>
					<ipcEntry kind="1" symbol="H01Q0001360000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
						<textBody><title>
								<titlePart><text>Forme structurale pour éléments rayonnants, p.ex. cône, spirale, parapluie</text>
									<entryReference><sref ref="H01Q0001080000" refType="/" refLevel="c"></sref>, <sref ref="H01Q0001140000" refType="/" refLevel="c"></sref> ont priorité</entryReference>
								</titlePart>
							</title>
						</textBody>
						<ipcEntry kind="2" symbol="H01Q0001380000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
							<textBody><title>
									<titlePart><text>formés par une couche conductrice sur un support isolant</text>
										<entryReference>conducteurs en général <sref ref="H01B0005140000" refType="/" refLevel="c"></sref>
										</entryReference>
									</titlePart>
								</title>
							</textBody>
						</ipcEntry>
					</ipcEntry>
					<ipcEntry kind="1" symbol="H01Q0001400000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
						<textBody><title>
								<titlePart><text>Eléments rayonnants recouverts avec, ou enrobés d'une matière protectrice</text>
								</titlePart>
							</title>
						</textBody>
					</ipcEntry>
					<ipcEntry kind="1" symbol="H01Q0001420000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
						<textBody><title>
								<titlePart><text>Enveloppe non intimement mécaniquement associée avec les éléments rayonnants, p.ex. radome</text>
								</titlePart>
							</title>
						</textBody>
					</ipcEntry>
					<ipcEntry kind="1" symbol="H01Q0001440000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
						<textBody><title>
								<titlePart><text>utilisant un équipement ayant une autre fonction principale servant en outre d'antenne</text>
									<entryReference><mref ref="H01Q0001280000" endRef="H01Q0001340000" refType="/" endRefType="/" refLevel="c" endRefLevel="c"></mref> ont priorité</entryReference>
								</titlePart>
							</title>
						</textBody>
						<ipcEntry kind="2" symbol="H01Q0001460000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
							<textBody><title>
									<titlePart><text>Lignes électriques d'alimentation ou de communication</text>
									</titlePart>
								</title>
							</textBody>
						</ipcEntry>
					</ipcEntry>
					<ipcEntry kind="1" symbol="H01Q0001480000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
						<textBody><title>
								<titlePart><text>Moyens de mise à la terre</text>
								</titlePart>
								<titlePart><text>Ecrans de terre</text>
								</titlePart>
								<titlePart><text>Contrepoids</text>
									<entryReference>fiches de terre <sref ref="H01R0003060000" refType="/" refLevel="c"></sref>
									</entryReference>
								</titlePart>
							</title>
						</textBody>
					</ipcEntry>
					<ipcEntry kind="1" symbol="H01Q0001500000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
						<textBody><title>
								<titlePart><text>Association structurale d'antennes avec commutateurs de terre, dispositions de descente d'antennes ou parafoudres</text>
									<entryReference>dispositifs d'entrée <sref ref="H01B" refType="/" refLevel="c"></sref>
									</entryReference>
									<entryReference>interrupteurs parafoudres <sref ref="H01H" refType="/" refLevel="c"></sref>
									</entryReference>
								</titlePart>
							</title>
						</textBody>
					</ipcEntry>
					<ipcEntry kind="1" symbol="H01Q0001520000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
						<textBody><title>
								<titlePart><text>Moyens pour réduire le couplage entre les antennes</text>
								</titlePart>
								<titlePart><text>Moyens pour réduire le couplage entre une antenne et une autre structure</text>
								</titlePart>
							</title>
						</textBody>
					</ipcEntry>
				</ipcEntry>
				<ipcEntry kind="m" symbol="H01Q0003000000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
					<textBody><title>
							<titlePart><text>Dispositifs pour changer ou faire varier l'orientation ou la forme du diagramme de directivité des ondes rayonnées par une antenne ou un système d'antenne</text>
							</titlePart>
						</title>
					</textBody>
					<ipcEntry kind="1" symbol="H01Q0003020000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
						<textBody><title>
								<titlePart><text>utilisant un mouvement mécanique de l'ensemble d'antenne ou du système d'antenne</text>
								</titlePart>
							</title>
						</textBody>
						<ipcEntry kind="2" symbol="H01Q0003040000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
							<textBody><title>
									<titlePart><text>pour faire varier une coordonnée de l'orientation</text>
									</titlePart>
								</title>
							</textBody>
							<ipcEntry kind="3" symbol="H01Q0003060000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
								<textBody><title>
										<titlePart><text>dans un angle limité</text>
										</titlePart>
									</title>
								</textBody>
							</ipcEntry>
						</ipcEntry>
						<ipcEntry kind="2" symbol="H01Q0003080000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
							<textBody><title>
									<titlePart><text>pour faire varier deux coordonnées de l'orientation</text>
									</titlePart>
								</title>
							</textBody>
							<ipcEntry kind="3" symbol="H01Q0003100000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
								<textBody><title>
										<titlePart><text>pour produire un balayage conique ou en spirale</text>
										</titlePart>
									</title>
								</textBody>
							</ipcEntry>
						</ipcEntry>
					</ipcEntry>
					<ipcEntry kind="1" symbol="H01Q0003120000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
						<textBody><title>
								<titlePart><text>utilisant un mouvement mécanique relatif entre des éléments actifs primaires et des dispositifs secondaires des antennes ou systèmes d'antennes</text>
								</titlePart>
							</title>
						</textBody>
						<ipcEntry kind="2" symbol="H01Q0003140000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
							<textBody><title>
									<titlePart><text>pour faire varier la position relative d'un élément primaire actif vis-à-vis d'un dispositif réfracteur ou diffracteur</text>
									</titlePart>
								</title>
							</textBody>
						</ipcEntry>
						<ipcEntry kind="2" symbol="H01Q0003160000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
							<textBody><title>
									<titlePart><text>pour faire varier la position relative d'un élément primaire actif vis-à-vis d'un dispositif réfléchissant</text>
									</titlePart>
								</title>
							</textBody>
							<ipcEntry kind="3" symbol="H01Q0003180000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
								<textBody><title>
										<titlePart><text>où l'élément primaire actif est mobile et l'élément réfléchissant est fixe</text>
										</titlePart>
									</title>
								</textBody>
							</ipcEntry>
							<ipcEntry kind="3" symbol="H01Q0003200000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
								<textBody><title>
										<titlePart><text>où l'élément primaire actif est fixe et l'élément réfléchissant est mobile</text>
										</titlePart>
									</title>
								</textBody>
							</ipcEntry>
						</ipcEntry>
					</ipcEntry>
					<ipcEntry kind="1" symbol="H01Q0003220000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
						<textBody><title>
								<titlePart><text>faisant varier l'orientation suivant la variation de fréquence de l'onde rayonnée</text>
								</titlePart>
							</title>
						</textBody>
					</ipcEntry>
					<ipcEntry kind="1" symbol="H01Q0003240000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
						<textBody><title>
								<titlePart><text>faisant varier l'orientation, par commutation de l'énergie fournie, d'un élément actif rayonnant à un autre, p.ex. pour commutation du lobe</text>
								</titlePart>
							</title>
						</textBody>
					</ipcEntry>
					<ipcEntry kind="1" symbol="H01Q0003260000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
						<textBody><title>
								<titlePart><text>faisant varier la phase relative ou l'amplitude relative et l'énergie d'excitation entre deux ou plusieurs éléments rayonnants actifs</text>
								</titlePart>
								<titlePart><text>faisant varier la distribution de l'énergie à travers une ouverture rayonnante</text>
									<entryReference><sref ref="H01Q0003220000" refType="/" refLevel="c"></sref>, <sref ref="H01Q0003240000" refType="/" refLevel="c"></sref> ont priorité</entryReference>
								</titlePart>
							</title>
						</textBody>
					</ipcEntry>
				</ipcEntry>
				<ipcEntry kind="m" symbol="H01Q0005000000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
					<textBody><title>
							<titlePart><text>Dispositions pour faire fonctionner simultanément des antennes résonnantes sur deux ou plusieurs gammes d'ondes différentes</text>
								<entryReference>longueur des éléments ajustables <sref ref="H01Q0009140000" refType="/" refLevel="c"></sref>
								</entryReference>
								<entryReference>combinaisons d'éléments actifs d'antennes séparés fonctionnant sur différentes gammes d'ondes et connectés à un système commun d'alimentation <sref ref="H01Q0021300000" refType="/" refLevel="c"></sref>
								</entryReference>
							</titlePart>
						</title>
					</textBody>
					<ipcEntry kind="1" symbol="H01Q0005020000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
						<textBody><title>
								<titlePart><text>pour faire fonctionner des antennes à alimentation centrale qui comprennent un seul ou plusieurs éléments actifs rectilignes allongés sur la même ligne</text>
								</titlePart>
							</title>
						</textBody>
					</ipcEntry>
				</ipcEntry>
				<ipcEntry kind="m" symbol="H01Q0007000000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
					<textBody><title>
							<titlePart><text>Cadres ayant une distribution du courant sensiblement uniforme et un diagramme de rayonnement directif perpendiculaire au plan du cadre</text>
							</titlePart>
						</title>
					</textBody>
					<ipcEntry kind="1" symbol="H01Q0007020000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
						<textBody><title>
								<titlePart><text>Antennes pliantes</text>
								</titlePart>
								<titlePart><text>Antennes escamotables</text>
								</titlePart>
							</title>
						</textBody>
					</ipcEntry>
					<ipcEntry kind="1" symbol="H01Q0007040000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
						<textBody><title>
								<titlePart><text>Antennes blindées</text>
									<entryReference><sref ref="H01Q0007020000" refType="/" refLevel="c"></sref>, <sref ref="H01Q0007060000" refType="/" refLevel="c"></sref> on priorité</entryReference>
								</titlePart>
							</title>
						</textBody>
					</ipcEntry>
					<ipcEntry kind="1" symbol="H01Q0007060000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
						<textBody><title>
								<titlePart><text>avec un noyau en matière ferromagnétique</text>
									<entryReference><sref ref="H01Q0007020000" refType="/" refLevel="c"></sref> a priorité</entryReference>
								</titlePart>
							</title>
						</textBody>
						<ipcEntry kind="2" symbol="H01Q0007080000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
							<textBody><title>
									<titlePart><text>Barreau en ferrite ou barreau allongé analogue</text>
									</titlePart>
								</title>
							</textBody>
						</ipcEntry>
					</ipcEntry>
				</ipcEntry>
				<ipcEntry kind="m" symbol="H01Q0009000000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
					<textBody><title>
							<titlePart><text>Antennes électriquement courtes dont les dimensions ne sont pas supérieures à deux fois la longueur d'onde et constituées par des éléments rayonnants conducteurs actifs</text>
								<entryReference>cadres <sref ref="H01Q0007000000" refType="/" refLevel="c"></sref>
								</entryReference>
								<entryReference>cornets ou embouchures de guides d'ondes <sref ref="H01Q0013000000" refType="/" refLevel="c"></sref>
								</entryReference>
								<entryReference>antennes à fente <sref ref="H01Q0013000000" refType="/" refLevel="c"></sref>
								</entryReference>
								<entryReference>combinaisons d'éléments actifs avec des dispositifs secondaires pour obtenir la caractéristique directive désirée <sref ref="H01Q0019000000" refType="/" refLevel="c"></sref>
								</entryReference>
								<entryReference>combinaisons de deux ou plusieurs éléments actifs <sref ref="H01Q0021000000" refType="/" refLevel="c"></sref>
								</entryReference>
							</titlePart>
						</title>
					</textBody>
					<ipcEntry kind="1" symbol="H01Q0009020000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
						<textBody><title>
								<titlePart><text>Antennes non résonnantes</text>
								</titlePart>
							</title>
						</textBody>
					</ipcEntry>
					<ipcEntry kind="1" symbol="H01Q0009040000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
						<textBody><title>
								<titlePart><text>Antennes résonnantes</text>
								</titlePart>
							</title>
						</textBody>
						<ipcEntry kind="2" symbol="H01Q0009060000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
							<textBody><title>
									<titlePart><text>Détails</text>
									</titlePart>
								</title>
							</textBody>
							<ipcEntry kind="3" symbol="H01Q0009080000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
								<textBody><title>
										<titlePart><text>Boîtes de jonction spécialement adaptées pour supporter les extrémités adjacentes d'éléments rigides disposés sur la même ligne</text>
										</titlePart>
									</title>
								</textBody>
							</ipcEntry>
							<ipcEntry kind="3" symbol="H01Q0009100000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
								<textBody><title>
										<titlePart><text>Boîtes de jonction spécialement adaptées pour supporter les extrémités d'éléments divergents</text>
										</titlePart>
									</title>
								</textBody>
								<ipcEntry kind="4" symbol="H01Q0009120000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
									<textBody><title>
											<titlePart><text>adaptées pour l'ajustement de l'angle entre les éléments</text>
											</titlePart>
										</title>
									</textBody>
								</ipcEntry>
							</ipcEntry>
							<ipcEntry kind="3" symbol="H01Q0009140000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
								<textBody><title>
										<titlePart><text>Longueur d'un élément ou d'éléments ajustables</text>
											<entryReference>éléments télescopiques <sref ref="H01Q0001100000" refType="/" refLevel="c"></sref>
											</entryReference>
										</titlePart>
									</title>
								</textBody>
							</ipcEntry>
						</ipcEntry>
						<ipcEntry kind="2" symbol="H01Q0009160000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
							<textBody><title>
									<titlePart><text>avec alimentation intermédiaire entre les extrémités de l'antenne, p.ex. dipôle alimenté par le centre</text>
										<entryReference><sref ref="H01Q0009440000" refType="/" refLevel="c"></sref> a priorité</entryReference>
									</titlePart>
								</title>
							</textBody>
							<ipcEntry kind="3" symbol="H01Q0009180000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
								<textBody><title>
										<titlePart><text>Disposition verticale de l'élément</text>
										</titlePart>
									</title>
								</textBody>
							</ipcEntry>
							<ipcEntry kind="3" symbol="H01Q0009200000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
								<textBody><title>
										<titlePart><text>deux éléments actifs sensiblement rectilignes sur la même ligne</text>
										</titlePart>
										<titlePart><text>Elément actif unique sensiblement rectiligne</text>
											<entryReference><sref ref="H01Q0009280000" refType="/" refLevel="c"></sref> a priorité</entryReference>
										</titlePart>
									</title>
								</textBody>
								<ipcEntry kind="4" symbol="H01Q0009220000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
									<textBody><title>
											<titlePart><text>Tiges rigides ou élément(s) tubulaires équivalents</text>
											</titlePart>
										</title>
									</textBody>
								</ipcEntry>
								<ipcEntry kind="4" symbol="H01Q0009240000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
									<textBody><title>
											<titlePart><text>Dispositif d'alimentation en parallèle d'éléments actifs unifilaires, p.ex. adaptation delta</text>
											</titlePart>
										</title>
									</textBody>
								</ipcEntry>
							</ipcEntry>
							<ipcEntry kind="3" symbol="H01Q0009260000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
								<textBody><title>
										<titlePart><text>avec élément replié ou éléments repliés, les parties repliées étant espacées l'une de l'autre d'une petite fraction de la longueur d'onde émise</text>
											<entryReference>cadre résonnant <sref ref="H01Q0007000000" refType="/" refLevel="c"></sref>
											</entryReference>
										</titlePart>
									</title>
								</textBody>
							</ipcEntry>
							<ipcEntry kind="3" symbol="H01Q0009280000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
								<textBody><title>
										<titlePart><text>Eléments coniques, cylindriques, en cage, en ruban, en treillis ou éléments analogues ayant une surface de rayonnement étendue</text>
										</titlePart>
										<titlePart><text>Eléments comportant deux surfaces coniques ayant le même axe et opposées par leurs sommets et alimentés par des lignes de transmission à deux conducteurs</text>
											<entryReference>cornet double <sref ref="H01Q0013040000" refType="/" refLevel="c"></sref>
											</entryReference>
										</titlePart>
									</title>
								</textBody>
							</ipcEntry>
						</ipcEntry>
						<ipcEntry kind="2" symbol="H01Q0009300000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
							<textBody><title>
									<titlePart><text>avec alimentation à l'extrémité d'un élément actif allongé, p.ex. unipôle</text>
										<entryReference><sref ref="H01Q0009440000" refType="/" refLevel="c"></sref> a priorité</entryReference>
									</titlePart>
								</title>
							</textBody>
							<ipcEntry kind="3" symbol="H01Q0009320000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
								<textBody><title>
										<titlePart><text>Disposition verticale de l'élément</text>
											<entryReference><sref ref="H01Q0009400000" refType="/" refLevel="c"></sref> a priorité</entryReference>
										</titlePart>
									</title>
								</textBody>
								<ipcEntry kind="4" symbol="H01Q0009340000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
									<textBody><title>
											<titlePart><text>Mâts, pylônes ou analogues haubanés ou non</text>
											</titlePart>
										</title>
									</textBody>
								</ipcEntry>
								<ipcEntry kind="4" symbol="H01Q0009360000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
									<textBody><title>
											<titlePart><text>avec charge au sommet</text>
											</titlePart>
										</title>
									</textBody>
								</ipcEntry>
								<ipcEntry kind="4" symbol="H01Q0009380000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
									<textBody><title>
											<titlePart><text>avec contrepoids</text>
												<entryReference>avec contrepoids comportant des éléments allongés dans le même plan que l'élément actif <sref ref="H01Q0009440000" refType="/" refLevel="c"></sref>
												</entryReference>
											</titlePart>
										</title>
									</textBody>
								</ipcEntry>
							</ipcEntry>
							<ipcEntry kind="3" symbol="H01Q0009400000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
								<textBody><title>
										<titlePart><text>Elément ayant une surface rayonnante étendue</text>
										</titlePart>
									</title>
								</textBody>
							</ipcEntry>
							<ipcEntry kind="3" symbol="H01Q0009420000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
								<textBody><title>
										<titlePart><text>avec éléments repliés, les parties repliées étant espacées l'une de l'autre d'une petite fraction de la longueur d'onde émise</text>
										</titlePart>
									</title>
								</textBody>
							</ipcEntry>
						</ipcEntry>
						<ipcEntry kind="2" symbol="H01Q0009440000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
							<textBody><title>
									<titlePart><text>avec une pluralité d'éléments linéaires divergents, p.ex. dipôle en V, antenne en X</text>
									</titlePart>
									<titlePart><text>avec une pluralité d'éléments ayant des parties sensiblement rectilignes, mutuellement inclinées</text>
										<entryReference>antennes en tourniquet <sref ref="H01Q0021260000" refType="/" refLevel="c"></sref>
										</entryReference>
									</titlePart>
								</title>
							</textBody>
							<ipcEntry kind="3" symbol="H01Q0009460000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
								<textBody><title>
										<titlePart><text>avec éléments rigides divergents à partir du même point</text>
										</titlePart>
									</title>
								</textBody>
							</ipcEntry>
						</ipcEntry>
					</ipcEntry>
				</ipcEntry>
				<ipcEntry kind="m" symbol="H01Q0011000000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
					<textBody><title>
							<titlePart><text>Antennes électriquement longues, ayant des dimensions supérieures à deux fois la plus courte longueur d'onde émise et constituées par des éléments rayonnants conducteurs actifs</text>
								<entryReference>guides d'ondes à onde de surface <sref ref="H01Q0013000000" refType="/" refLevel="c"></sref>
								</entryReference>
								<entryReference>antennes à fentes <sref ref="H01Q0013000000" refType="/" refLevel="c"></sref>
								</entryReference>
								<entryReference>combinaisons d'éléments actifs avec des dispositifs secondaires, pour obtenir la caractéristique de directives désirée <sref ref="H01Q0019000000" refType="/" refLevel="c"></sref>
								</entryReference>
								<entryReference>combinations de deux ou plusieurs éléments actifs <sref ref="H01Q0021000000" refType="/" refLevel="c"></sref>
								</entryReference>
							</titlePart>
						</title>
					</textBody>
					<ipcEntry kind="1" symbol="H01Q0011020000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
						<textBody><title>
								<titlePart><text>Antennes non résonnantes, p.ex. antennes à onde progressive</text>
								</titlePart>
							</title>
						</textBody>
						<ipcEntry kind="2" symbol="H01Q0011040000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
							<textBody><title>
									<titlePart><text>avec partie coudée, repliée, formée, blindée ou comportant une charge électrique pour obtenir dans le rayonnement la relation de phase désirée entre des sections choisies de l'antenne</text>
										<entryReference>antennes en losange, antennes en V <sref ref="H01Q0011060000" refType="/" refLevel="c"></sref>
										</entryReference>
									</titlePart>
								</title>
							</textBody>
						</ipcEntry>
						<ipcEntry kind="2" symbol="H01Q0011060000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
							<textBody><title>
									<titlePart><text>Antennes en losange</text>
									</titlePart>
									<titlePart><text>Antennes en V</text>
									</titlePart>
								</title>
							</textBody>
						</ipcEntry>
						<ipcEntry kind="2" symbol="H01Q0011080000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
							<textBody><title>
									<titlePart><text>Antennes hélicoïdales</text>
									</titlePart>
								</title>
							</textBody>
						</ipcEntry>
						<ipcEntry kind="2" symbol="H01Q0011100000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
							<textBody><title>
									<titlePart><text>Antennes à variations périodiques ou logarithmiques</text>
									</titlePart>
								</title>
							</textBody>
						</ipcEntry>
					</ipcEntry>
					<ipcEntry kind="1" symbol="H01Q0011120000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
						<textBody><title>
								<titlePart><text>Antennes résonnantes</text>
								</titlePart>
							</title>
						</textBody>
						<ipcEntry kind="2" symbol="H01Q0011140000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
							<textBody><title>
									<titlePart><text>avec des parties coudées, repliées, formées ou blindées ou avec des éléments de mise en phase pour obtenir, dans le rayonnement, la relation des phases désirées entre des sections choisies de l'antenne, ou pour obtenir des effets de polarisation désirés</text>
									</titlePart>
								</title>
							</textBody>
							<ipcEntry kind="3" symbol="H01Q0011160000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
								<textBody><title>
										<titlePart><text>où les sections choisies sont de même direction</text>
										</titlePart>
									</title>
								</textBody>
								<ipcEntry kind="4" symbol="H01Q0011180000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
									<textBody><title>
											<titlePart><text>où les sections choisies sont espacées parallèlement</text>
											</titlePart>
										</title>
									</textBody>
								</ipcEntry>
							</ipcEntry>
						</ipcEntry>
						<ipcEntry kind="2" symbol="H01Q0011200000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
							<textBody><title>
									<titlePart><text>Antennes en V</text>
									</titlePart>
								</title>
							</textBody>
						</ipcEntry>
					</ipcEntry>
				</ipcEntry>
				<ipcEntry kind="m" symbol="H01Q0013000000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
					<textBody><title>
							<titlePart><text>Cornets ou embouchures de guide d'onde</text>
							</titlePart>
							<titlePart><text>Antennes à fentes</text>
							</titlePart>
							<titlePart><text>Antennes guide d'onde à ondes de fuite</text>
							</titlePart>
							<titlePart><text>Structures équivalentes produisant un rayonnement le long du trajet de l'onde guidée surface rayonnante</text>
							</titlePart>
						</title>
					</textBody>
					<ipcEntry kind="1" symbol="H01Q0013020000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
						<textBody><title>
								<titlePart><text>Cornets de guide d'onde</text>
								</titlePart>
							</title>
						</textBody>
						<ipcEntry kind="2" symbol="H01Q0013040000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
							<textBody><title>
									<titlePart><text>Cornets biconiques</text>
										<entryReference>dipôles biconiques comportant deux surfaces coniques de même axe et opposées par le sommet, et alimentés par une ligne de transmission à deux conducteurs <sref ref="H01Q0009280000" refType="/" refLevel="c"></sref>
										</entryReference>
									</titlePart>
								</title>
							</textBody>
						</ipcEntry>
					</ipcEntry>
					<ipcEntry kind="1" symbol="H01Q0013060000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
						<textBody><title>
								<titlePart><text>Terminaisons de guide d'onde</text>
									<entryReference>cornets <sref ref="H01Q0013020000" refType="/" refLevel="c"></sref>
									</entryReference>
								</titlePart>
							</title>
						</textBody>
					</ipcEntry>
					<ipcEntry kind="1" symbol="H01Q0013080000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
						<textBody><title>
								<titlePart><text>Terminaisons rayonnantes de lignes de transmission micro-ondes à deux conducteurs, p.ex. lignes coaxiales ou lignes micro-rayées</text>
								</titlePart>
							</title>
						</textBody>
					</ipcEntry>
					<ipcEntry kind="1" symbol="H01Q0013100000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
						<textBody><title>
								<titlePart><text>Antennes à fentes résonnantes</text>
								</titlePart>
							</title>
						</textBody>
						<ipcEntry kind="2" symbol="H01Q0013120000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
							<textBody><title>
									<titlePart><text>Antennes cylindriques à fentes longitudinales</text>
									</titlePart>
									<titlePart><text>Structures équivalentes</text>
									</titlePart>
								</title>
							</textBody>
							<ipcEntry kind="3" symbol="H01Q0013140000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
								<textBody><title>
										<titlePart><text>Antennes cylindriques "squelette"</text>
										</titlePart>
									</title>
								</textBody>
							</ipcEntry>
						</ipcEntry>
						<ipcEntry kind="2" symbol="H01Q0013160000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
							<textBody><title>
									<titlePart><text>Antennes à fentes repliées</text>
									</titlePart>
								</title>
							</textBody>
						</ipcEntry>
						<ipcEntry kind="2" symbol="H01Q0013180000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
							<textBody><title>
									<titlePart><text>la fente étant adossée à, ou formée par, une paroi limite d'une cavité résonnante</text>
										<entryReference>cylindre à fente longitudinale <sref ref="H01Q0013120000" refType="/" refLevel="c"></sref>
										</entryReference>
									</titlePart>
								</title>
							</textBody>
						</ipcEntry>
					</ipcEntry>
					<ipcEntry kind="1" symbol="H01Q0013200000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
						<textBody><title>
								<titlePart><text>Antennes constituées par un guide non résonnant à onde de surface ou une ligne de transmission</text>
								</titlePart>
								<titlePart><text>Structures équivalentes produisant un rayonnement le long du trajet de l'onde guidée</text>
								</titlePart>
							</title>
						</textBody>
						<ipcEntry kind="2" symbol="H01Q0013220000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
							<textBody><title>
									<titlePart><text>Fente longitudinale dans la paroi limite du guide d'onde ou d'une ligne de transmission</text>
									</titlePart>
								</title>
							</textBody>
						</ipcEntry>
						<ipcEntry kind="2" symbol="H01Q0013240000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
							<textBody><title>
									<titlePart><text>constitué par une tige ou un tube diélectrique ou ferromagnétique</text>
										<entryReference><sref ref="H01Q0013280000" refType="/" refLevel="c"></sref> a priorité</entryReference>
									</titlePart>
								</title>
							</textBody>
						</ipcEntry>
						<ipcEntry kind="2" symbol="H01Q0013260000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
							<textBody><title>
									<titlePart><text>Guide d'onde en surface constitué par un seul conducteur, p.ex. bandes conductrices</text>
									</titlePart>
								</title>
							</textBody>
						</ipcEntry>
						<ipcEntry kind="2" symbol="H01Q0013280000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
							<textBody><title>
									<titlePart><text>comportant des éléments présentant des discontinuités éléctriques et espacées dans la direction de la propagation de l'onde, p.ex. élément diélectrique, élément conducteur formant diélectrique artificiel</text>
										<entryReference>antennes Yagi <sref ref="H01Q0019300000" refType="/" refLevel="c"></sref>
										</entryReference>
									</titlePart>
								</title>
							</textBody>
						</ipcEntry>
					</ipcEntry>
				</ipcEntry>
				<ipcEntry kind="m" symbol="H01Q0015000000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
					<textBody><title>
							<titlePart><text>Dispositifs pour la réflexion, la réfraction, la diffraction ou la polarisation des ondes rayonnées par une antenne, p.ex. dispositifs quasi optiques</text>
								<entryReference>variables dans le but de modifier la directivité <sref ref="H01Q0003000000" refType="/" refLevel="c"></sref>
								</entryReference>
								<entryReference>dispositions de tels dispositifs pour le guidage d'ondes <sref ref="H01P0003200000" refType="/" refLevel="c"></sref>
								</entryReference>
								<entryReference>variables dans le but d'obtenir un effet de modulation <sref ref="H03C0007020000" refType="/" refLevel="c"></sref>
								</entryReference>
							</titlePart>
						</title>
					</textBody>
					<ipcEntry kind="1" symbol="H01Q0015020000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
						<textBody><title>
								<titlePart><text>Dispositifs de réfraction ou diffraction, p.ex. lentille, prisme</text>
								</titlePart>
							</title>
						</textBody>
						<ipcEntry kind="2" symbol="H01Q0015040000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
							<textBody><title>
									<titlePart><text>comportant un canal ou des canaux guide d'onde limités par des surfaces conductrices sensiblement perpendiculaires au vecteur champ électrique de l'onde, p.ex. lentille guide d'ondes à plaques parallèles</text>
									</titlePart>
								</title>
							</textBody>
						</ipcEntry>
						<ipcEntry kind="2" symbol="H01Q0015060000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
							<textBody><title>
									<titlePart><text>comportant une pluralité de canaux guides d'ondes de différentes longueurs</text>
									</titlePart>
								</title>
							</textBody>
						</ipcEntry>
						<ipcEntry kind="2" symbol="H01Q0015080000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
							<textBody><title>
									<titlePart><text>constitués par une matière diélectrique solide</text>
									</titlePart>
								</title>
							</textBody>
						</ipcEntry>
						<ipcEntry kind="2" symbol="H01Q0015100000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
							<textBody><title>
									<titlePart><text>concernant un réseau de discontinuité d'impédance tridimensionnel, p.ex. trous dans une surface conductrice ou disques conducteurs formant diélectrique artificiel</text>
										<entryReference>antennes guide d'onde à ondes de surface <sref ref="H01Q0013280000" refType="/" refLevel="c"></sref>
										</entryReference>
									</titlePart>
								</title>
							</textBody>
						</ipcEntry>
						<ipcEntry kind="2" symbol="H01Q0015120000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
							<textBody><title>
									<titlePart><text>fonctionnant également comme filtre polarisant</text>
									</titlePart>
								</title>
							</textBody>
						</ipcEntry>
					</ipcEntry>
					<ipcEntry kind="1" symbol="H01Q0015140000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
						<textBody><title>
								<titlePart><text>Surfaces réfléchissantes</text>
								</titlePart>
								<titlePart><text>Structures équivalentes</text>
								</titlePart>
							</title>
						</textBody>
						<ipcEntry kind="2" symbol="H01Q0015160000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
							<textBody><title>
									<titlePart><text>courbes suivant deux dimensions, p.ex. paraboloïdales</text>
									</titlePart>
								</title>
							</textBody>
						</ipcEntry>
						<ipcEntry kind="2" symbol="H01Q0015180000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
							<textBody><title>
									<titlePart><text>comportant une pluralité de surfaces inclinées les unes par rapport aux autres, p.ex. réflecteur trirectangle</text>
									</titlePart>
								</title>
							</textBody>
							<ipcEntry kind="3" symbol="H01Q0015200000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
								<textBody><title>
										<titlePart><text>Réflecteurs pliables</text>
										</titlePart>
									</title>
								</textBody>
							</ipcEntry>
						</ipcEntry>
						<ipcEntry kind="2" symbol="H01Q0015220000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
							<textBody><title>
									<titlePart><text>fonctionnant également comme filtre polarisant</text>
									</titlePart>
								</title>
							</textBody>
						</ipcEntry>
					</ipcEntry>
					<ipcEntry kind="1" symbol="H01Q0015240000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
						<textBody><title>
								<titlePart><text>Dispositifs polarisants</text>
								</titlePart>
								<titlePart><text>Filtres polarisants</text>
									<entryReference>dispositifs fonctionnant simultanément comme filtres et dispositifs réfracteurs ou diffracteurs ou comme réflecteurs <sref ref="H01Q0015120000" refType="/" refLevel="c"></sref>, <sref ref="H01Q0015220000" refType="/" refLevel="c"></sref>
									</entryReference>
								</titlePart>
							</title>
						</textBody>
					</ipcEntry>
				</ipcEntry>
				<ipcEntry kind="m" symbol="H01Q0017000000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
					<textBody><title>
							<titlePart><text>Dispositifs pour absorber les ondes rayonnées par une antenne</text>
							</titlePart>
							<titlePart><text>Combinaisons de tels dispositifs avec des éléments ou systèmes d'antennes actives</text>
							</titlePart>
						</title>
					</textBody>
				</ipcEntry>
				<ipcEntry kind="m" symbol="H01Q0019000000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
					<textBody><title>
							<titlePart><text>Combinaisons d'éléments actifs primaires d'antennes avec des dispositifs secondaires, p.ex. avec des dispositifs quasi optiques, pour donner à une antenne une caractéristique directive désirée</text>
							</titlePart>
						</title>
					</textBody>
					<ipcEntry kind="1" symbol="H01Q0019020000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
						<textBody><title>
								<titlePart><text>Détails</text>
								</titlePart>
							</title>
						</textBody>
						<ipcEntry kind="2" symbol="H01Q0019040000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
							<textBody><title>
									<titlePart><text>Moyens pour plier les antennes en H ou les antennes Yagi</text>
									</titlePart>
								</title>
							</textBody>
						</ipcEntry>
					</ipcEntry>
					<ipcEntry kind="1" symbol="H01Q0019060000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
						<textBody><title>
								<titlePart><text>utilisant des dispositifs de réfraction ou de diffraction, p.ex. lentilles</text>
								</titlePart>
							</title>
						</textBody>
						<ipcEntry kind="2" symbol="H01Q0019080000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
							<textBody><title>
									<titlePart><text>pour modifier le diagramme de rayonnement d'un cornet rayonnant dans lequel il est disposé</text>
									</titlePart>
								</title>
							</textBody>
						</ipcEntry>
					</ipcEntry>
					<ipcEntry kind="1" symbol="H01Q0019100000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
						<textBody><title>
								<titlePart><text>utilisant des surfaces réfléchissantes</text>
								</titlePart>
							</title>
						</textBody>
						<ipcEntry kind="2" symbol="H01Q0019120000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
							<textBody><title>
									<titlePart><text>où les surfaces sont concaves</text>
									</titlePart>
								</title>
							</textBody>
							<ipcEntry kind="3" symbol="H01Q0019140000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
								<textBody><title>
										<titlePart><text>l'élément actif primaire étant un dipôle ou une terminaison de guide</text>
										</titlePart>
									</title>
								</textBody>
							</ipcEntry>
							<ipcEntry kind="3" symbol="H01Q0019160000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
								<textBody><title>
										<titlePart><text>l'élément actif primaire étant un dipole</text>
										</titlePart>
									</title>
								</textBody>
							</ipcEntry>
						</ipcEntry>
						<ipcEntry kind="2" symbol="H01Q0019180000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
							<textBody><title>
									<titlePart><text>comportant deux ou plusieurs surfaces réfléchissantes</text>
										<entryReference>produisant un faisceau en forme de crayon au moyen de deux réflecteurs dont les lignes focales sont disposées orthogonalement <sref ref="H01Q0019200000" refType="/" refLevel="c"></sref>
										</entryReference>
									</titlePart>
								</title>
							</textBody>
						</ipcEntry>
					</ipcEntry>
					<ipcEntry kind="1" symbol="H01Q0019200000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
						<textBody><title>
								<titlePart><text>produisant un faisceau en forme de crayon par deux dispositifs de focalisation dont les lignes focales sont disposées orthogonalement</text>
								</titlePart>
							</title>
						</textBody>
					</ipcEntry>
					<ipcEntry kind="1" symbol="H01Q0019220000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
						<textBody><title>
								<titlePart><text>utilisant un dispositif secondaire constitué par un seul élément conducteur sensiblement rectiligne</text>
								</titlePart>
							</title>
						</textBody>
						<ipcEntry kind="2" symbol="H01Q0019240000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
							<textBody><title>
									<titlePart><text>l'élément actif primaire étant alimenté par son centre et sensiblement rectiligne, p.ex. antenne H</text>
									</titlePart>
								</title>
							</textBody>
						</ipcEntry>
						<ipcEntry kind="2" symbol="H01Q0019260000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
							<textBody><title>
									<titlePart><text>l'élément actif primaire étant alimenté par une extrémité et allongé</text>
									</titlePart>
								</title>
							</textBody>
						</ipcEntry>
					</ipcEntry>
					<ipcEntry kind="1" symbol="H01Q0019280000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
						<textBody><title>
								<titlePart><text>utilisant un dispositif secondaire constitué par plusieurs éléments conducteurs sensiblement rectilignes</text>
									<entryReference>constituant une surface réfléchissante <sref ref="H01Q0019100000" refType="/" refLevel="c"></sref>
									</entryReference>
								</titlePart>
							</title>
						</textBody>
						<ipcEntry kind="2" symbol="H01Q0019300000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
							<textBody><title>
									<titlePart><text>l'élément actif primaire étant alimenté par son centre et sensiblement rectiligne, p.ex. antenne Yagi</text>
									</titlePart>
								</title>
							</textBody>
						</ipcEntry>
						<ipcEntry kind="2" symbol="H01Q0019320000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
							<textBody><title>
									<titlePart><text>l'élément actif primaire étant alimenté par son extrémité et allongé</text>
									</titlePart>
								</title>
							</textBody>
						</ipcEntry>
					</ipcEntry>
				</ipcEntry>
				<ipcEntry kind="m" symbol="H01Q0021000000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
					<textBody><title>
							<titlePart><text>Combinasions d'éléments actifs primaires d'antennes</text>
							</titlePart>
						</title>
					</textBody>
					<ipcEntry kind="n" symbol="H01Q0021000000" entryType="K" ipcLevel="C" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
						<textBody>
							<note type="none">
								<noteParagraph><text>Ce groupe comprend</text>
									<subnote type="alpha">
										<noteParagraph><text>des réseaux comportant deux ou plusieurs unités d'antennes actives extitées d'une façon similaire et espacées les unes des autres;</text>
										</noteParagraph>
										<noteParagraph><text>combinaisons de différents types d'antennes ou de réseaux actifs;</text>
										</noteParagraph>
										<noteParagraph><text>combinaisons d'antennes ou réseaux sensiblement indépendants et ne réagissant pas entre eux.</text>
										</noteParagraph>
									</subnote>
								</noteParagraph>
							</note>
						</textBody>
					</ipcEntry>
					<ipcEntry kind="1" symbol="H01Q0021060000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
						<textBody><title>
								<titlePart><text>Réseaux d'unités d'antennes actives excitées de même polarisation et espacées entre elles</text>
								</titlePart>
							</title>
						</textBody>
						<ipcEntry kind="2" symbol="H01Q0021080000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
							<textBody><title>
									<titlePart><text>les unités étant espacées le long du trajet rectiligne ou adjacent à celui-ci</text>
									</titlePart>
								</title>
							</textBody>
							<ipcEntry kind="3" symbol="H01Q0021100000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
								<textBody><title>
										<titlePart><text>Disposition sur une même ligne d'unités conductrices sensiblement rectilignes et allongées</text>
										</titlePart>
									</title>
								</textBody>
							</ipcEntry>
							<ipcEntry kind="3" symbol="H01Q0021120000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
								<textBody><title>
										<titlePart><text>Disposition parallèle d'unités conductrices sensiblement rectilignes et allongées</text>
											<entryReference>antennes à ondes progressives comportant une ligne de transmission chargée par des éléments transversaux, p.ex. antennes en "arête de poisson" <sref ref="H01Q0011040000" refType="/" refLevel="c"></sref>
											</entryReference>
										</titlePart>
									</title>
								</textBody>
								<ipcEntry kind="4" symbol="H01Q0021140000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
									<textBody><title>
											<titlePart><text>Antenne Adcock</text>
											</titlePart>
										</title>
									</textBody>
									<ipcEntry kind="5" symbol="H01Q0021160000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
										<textBody><title>
												<titlePart><text>Type U</text>
												</titlePart>
											</title>
										</textBody>
									</ipcEntry>
									<ipcEntry kind="5" symbol="H01Q0021180000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
										<textBody><title>
												<titlePart><text>Type H</text>
												</titlePart>
											</title>
										</textBody>
									</ipcEntry>
								</ipcEntry>
							</ipcEntry>
						</ipcEntry>
						<ipcEntry kind="2" symbol="H01Q0021200000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
							<textBody><title>
									<titlePart><text>les unités étant espacées le long d'un trajet curviligne ou adjacent à celui-ci</text>
									</titlePart>
								</title>
							</textBody>
						</ipcEntry>
						<ipcEntry kind="2" symbol="H01Q0021220000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
							<textBody><title>
									<titlePart><text>les unités d'antennes du réseau sont excitées d'une façon non uniforme en amplitude ou en phase, p.ex. réseau à prises, réseaux bidirectionnels</text>
									</titlePart>
								</title>
							</textBody>
						</ipcEntry>
					</ipcEntry>
					<ipcEntry kind="1" symbol="H01Q0021240000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
						<textBody><title>
								<titlePart><text>Combinaisons d'unités d'antennes ou d'unités d'antennes polarisées dans des directions différentes pour émettre ou recevoir des ondes polarisées circulairement ou elliptiquement ou des ondes polarisées linéairement dans n'importe quelle direction</text>
								</titlePart>
							</title>
						</textBody>
						<ipcEntry kind="2" symbol="H01Q0021260000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
							<textBody><title>
									<titlePart><text>Antennes tourniquet ou similaires comportant des dispositions de trois éléments ou plus allongés disposés radialement et symétriquement dans un plan horizontal par rapport à un centre commun</text>
									</titlePart>
								</title>
							</textBody>
						</ipcEntry>
					</ipcEntry>
					<ipcEntry kind="1" symbol="H01Q0021280000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
						<textBody><title>
								<titlePart><text>Combinaisons d'unités ou systèmes d'antennes sensiblement indépendants et ne réagissant pas les uns sur les autres</text>
								</titlePart>
							</title>
						</textBody>
					</ipcEntry>
					<ipcEntry kind="1" symbol="H01Q0021300000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
						<textBody><title>
								<titlePart><text>Combinaisons d'unités d'antennes séparées, fonctionnant sur des bandes d'ondes différentes et connectées à un système d'alimentation commun</text>
								</titlePart>
							</title>
						</textBody>
					</ipcEntry>
				</ipcEntry>
			</ipcEntry>
		</ipcEntry>
	</ipcEntry>
</ipcEntries>
